Bug 213669

Summary: databases/py-psycopg2: Update to 2.6.2
Product: Ports & Packages Reporter: Christoph Moench-Tegeder <cmt>
Component: Individual Port(s)Assignee: Christoph Moench-Tegeder <cmt>
Status: Closed FIXED    
Severity: Affects Only Me Keywords: easy, patch
Priority: --- Flags: bugzilla: maintainer-feedback? (sunpoet)
Version: Latest   
Hardware: Any   
OS: Any   
URL: http://initd.org/psycopg/articles/2016/07/07/psycopg-262-released/
Attachments:
Description Flags
update py-spycopg2
none
poudriere testport log none

Description Christoph Moench-Tegeder freebsd_committer 2016-10-21 10:49:56 UTC
Created attachment 176013 [details]
update py-spycopg2

attached is the trivial update of databases/py-psycopg2 to the latest release.
Comment 1 Christoph Moench-Tegeder freebsd_committer 2016-10-21 10:50:31 UTC
Created attachment 176014 [details]
poudriere testport log
Comment 2 Christoph Moench-Tegeder freebsd_committer 2016-11-14 16:16:53 UTC
committed ports r426120
Comment 3 commit-hook freebsd_committer 2016-11-14 16:17:03 UTC
A commit references this bug:

Author: cmt
Date: Mon Nov 14 16:16:16 UTC 2016
New revision: 426120
URL: https://svnweb.freebsd.org/changeset/ports/426120

Log:
  update to 2.6.2

  PR:		213669
  Approved by:	rene (mentor), sunpoet (maintainer-timeout)

Changes:
  head/databases/py-psycopg2/Makefile
  head/databases/py-psycopg2/distinfo